{
  "main": {
    "id": "acf0ea1fba8b7934",
    "type": "split",
    "children": [
      {
        "id": "3d20c3a136be5ea6",
        "type": "tabs",
        "children": [
          {
            "id": "29ff3dd1c6bfd474",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "100 inbox/Tools to try with AI.md",
                "mode": "preview",
                "source": true
              },
              "icon": "lucide-file",
              "title": "Tools to try with AI"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "d475c58ecb764b96",
    "type": "split",
    "children": [
      {
        "id": "6a2963569ace28cd",
        "type": "tabs",
        "children": [
          {
            "id": "7066c9273c6fb936",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "b72ee21ead6651e9",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "htmx",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "648f8ad465243ffe",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 314.5
  },
  "right": {
    "id": "9051b51416159ca7",
    "type": "split",
    "children": [
      {
        "id": "c7e3003658b0ff9f",
        "type": "tabs",
        "children": [
          {
            "id": "6cf9cd512ef13883",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Welcome.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for Welcome"
            }
          },
          {
            "id": "9724b8a43598124a",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Welcome.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from Welcome"
            }
          },
          {
            "id": "55cb1ece15a33c1d",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "ea29993c59321c2c",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "7ce643e44a4e06ff",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Welcome.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of Welcome"
            }
          },
          {
            "id": "6348f0a2c94b227a",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "lucide-ghost",
              "title": "calendar"
            }
          },
          {
            "id": "8018aa52f0591df9",
            "type": "leaf",
            "state": {
              "type": "file-properties",
              "state": {
                "file": "100 inbox/Tools to try with AI.md"
              },
              "icon": "lucide-info",
              "title": "File properties for Tools to try with AI"
            }
          }
        ],
        "currentTab": 6
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "github-sync:Sync with Remote": false,
      "templater-obsidian:Templater": false
    }
  },
  "active": "29ff3dd1c6bfd474",
  "lastOpenFiles": [
    "200 projects/210 AI Resume/The Modern Web Architecture Landscape Beyond the React Monopoly.md",
    "100 inbox/Tools to try with AI.md",
    "400 resources/470 Holidays Travel/Ski Stuf.md",
    "300 areas/340 Web Dev Coding Software Tools/Untitled.md",
    "000 daily/ThinkPad Recommendations.md",
    "200 projects/210 AI Resume/Local Hybrid Vector + Graph RAG Setup.md",
    "300 areas/305 Ideas Businesses/Enterprise Lakehouse Bypass Ultra-Lightweight Document Indexing Architecture.md",
    "300 areas/350 AI/Security NPM packages tools.md",
    "300 areas/350 AI/Pi Subagent.md",
    "300 areas/350 AI/Pi Agent Extensions & Skills.md",
    "300 areas/350 AI/Automated Agentic Tools.md",
    "300 areas/350 AI/AI Tools to try.md",
    "300 areas/350 AI/LLM - models to consider.md",
    "300 areas/360 Dev-Ops Network Computers/Local Wep Apps.md",
    "000 daily/ThinkPad Recommendations/ThinkPad Recommendations.md",
    "000 daily/ThinkPad Recommendations",
    "400 resources/460 Family Archive/Joan Gilligan - Respite.md",
    "400 resources/460 Family Archive/Harry Trip Lorne Friends.md",
    "200 projects/260 Build Create Make/Digital Binoculars.md",
    "400 resources/410 Web Pages/Website Design AI.md",
    "400 resources/410 Web Pages/Metasploit Osint - security hacking.md",
    "400 resources/410 Web Pages/Sn0int Osint - security hacking.md",
    "100 inbox/AI Resume - Content Organization Plan.md",
    "300 areas/305 Ideas Businesses/App National Mood.md",
    "200 projects/210 AI Resume/Websites pages for AI resume.md",
    "300 areas/310 Home Assistant/Tuya Local Integration Notes.md",
    "300 areas/360 Dev-Ops Network Computers/Backup Health Check Commands.md",
    "500 archive/510 Daily",
    "300 areas/305 Ideas Businesses",
    "400 resources/470 Holidays Travel",
    "Untitled.canvas",
    "Clippings",
    "500 archive/540 Resources",
    "500 archive/530 Areas",
    "500 archive/520 Projects",
    "graphify-out/2026-05-22_2/manifest.json",
    "graphify-out/2026-05-22_2/graph.json"
  ]
}